<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Welcome To ...</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!--font-awesome-->
    <link href="css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="css/jquery.datetimepicker.css">

    <!--Custom-->
    <link href="css/style-en.css" rel="stylesheet">
    <link href="css/responsive-en.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    
    <header class="col-md-12 header"><!--start of header-->
      <nav class="clearfix header-top-nav"><!--start of header top nav-->
        <div class="container"><!--start of container-->

          <div class="navbar-header"><!--start of navbar header-->
            <button class="navbar-toggle" data-target="#header-collapse" data-toggle="collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div><!--end of navbar header-->

          <div class="collapse navbar-collapse header-collapse" id="header-collapse"> <!--start of header collapse-->
            <ul class="nav navbar-nav give-flex">
              <li><a href="">Home</a></li>
              <li class="dropdown">
                  <a href="" class="dropdown-toggle" data-toggle="dropdown">About</a>
                  <ul class="dropdown-menu header-mega-menu">
                    <li class="clearfix">
                      <ul class="col-md-12 header-mega-list">
                        <li><a href="">Mission</a></li>
                        <li><a href="">About us</a></li>
                        <li><a href="">Container Certification Code</a></li>
                        <li><a href="">Container Certification Code</a></li>
                      </ul>

                      <div class="col-md-12 header-mega-image" style="background-image: url(images/search_bg.jpg);"></div>
                    </li>
                  </ul>
              </li>
              <li><a href="">Sailing Schedule </a></li>
              <li><a href="">Sea Services</a></li>
              <li><a href="">Rodymar Agencies</a></li>
              <li><a href="">Land Service</a></li>
              <li><a href="">Contact us</a></li>
            </ul>
          </div><!--end of header collapse-->

        </div><!--end of container-->
      </nav><!--end of header top nav-->
     
      <div class="clearfix header-middle-nav"><!--start of header middle nav-->
        <div class="container">
          <a href="" class="header-logo"><img src="images/logo.png" alt=""></a>
          <ul class="col-md-12 header-contact-list">
            <li><p class="fa fa-phone"></p>Hot Line: 002 066 3251946</li>
            <li><p class="fa fa-envelope"></p>Reserve online and pay as you wish in person</li>
          </ul>
        </div>
      </div><!--end of header middle nav-->
    </header><!--end of header-->

    <!--==============content Goes here==============================-->
    <section class="col-md-12 main-search" style="background-image: url(images/search_bg.jpg);"><!--start of main search-->
      <div class="container">
        <form action="" class="col-md-12 primary-form main-search-form">
          <h2 class="col-md-12 give-red-c">Search</h2>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="From" id="datetimepicker">
            <p class="fa fa-calendar primary-calendar"></p>
          </div>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="To" id="datetimepicker2">
            <p class="fa fa-calendar primary-calendar"></p>
          </div>
           <div class="form-group text-right">
            <input type="submit" class="btn" value="Search">
          </div>
        </form>
      </div>
    </section><!--end of main search-->

    <section class="col-md-12 main-intro"><!--start of main intro-->
      <div class="container">
        <h1 class="col-md-12 main-intro-title give-white-c">
          WE OFFER
          <br/>
          DIFFERENT SERVICES
        </h1>
        <p class="col-md-12 main-intro-text give-white-c">At Logiscargo, we аrе making research continuously аnd improving оur ѕеrvісеѕ to thе hіghеѕt ѕtаndаrdѕ. Wе оffеr dіffеrеnt ѕеrvісеs rаngіng frоm logistics, warehousing, cargo, transport and other related services. Our сlіеnt'ѕ іntеrеѕt оur priority.Wе are mіndful оf building a hеаlthу rеlаtіоnѕhір with оur сuѕtоmеrѕ.</p>
      </div>
    </section><!--end of main intro-->


    <section class="col-md-12 main-posts"><!--start of main posts-->
      <div class="container">
        <div class="row clearfix">
          <article class="col-md-6 primary-post give-triangle"><!--post-->
            <a href="" class="col-md-6 primary-post-image" style="background-image: url(images/search_bg.jpg);"></a>
            <div class="col-md-6 primary-post-text give-post-bg ">
              <h1 class="col-md-12 give-red-c"><a href="">Sea Services</a></h1>
              <p>RODYMAR Shipping line has been designed from the ground up to maximize efficiency and accountability of each employee . </p>
            </div>
          </article><!--post-->

          <article class="col-md-6 primary-post give-triangle"><!--post-->
            <a href="" class="col-md-6 primary-post-image" style="background-image: url(images/search_bg.jpg);"></a>
            <div class="col-md-6 primary-post-text give-post-bg ">
              <h1 class="col-md-12 give-red-c"><a href="">Sea Services</a></h1>
              <p>RODYMAR Shipping line has been designed from the ground up to maximize efficiency and accountability of each employee . </p>
            </div>
          </article><!--post-->

          <article class="col-md-6 primary-post give-triangle"><!--post-->
            <a href="" class="col-md-6 primary-post-image" style="background-image: url(images/search_bg.jpg);"></a>
            <div class="col-md-6 primary-post-text give-post-bg ">
              <h1 class="col-md-12 give-red-c"><a href="">Sea Services</a></h1>
              <p>RODYMAR Shipping line has been designed from the ground up to maximize efficiency and accountability of each employee . </p>
            </div>
          </article><!--post-->

          <article class="col-md-6 primary-post give-triangle"><!--post-->
            <a href="" class="col-md-6 primary-post-image" style="background-image: url(images/search_bg.jpg);"></a>
            <div class="col-md-6 primary-post-text give-post-bg ">
              <h1 class="col-md-12 give-red-c"><a href="">Sea Services</a></h1>
              <p>RODYMAR Shipping line has been designed from the ground up to maximize efficiency and accountability of each employee . </p>
            </div>
          </article><!--post-->
        </div>
      </div>
    </section><!--start of main posts-->

    <section class="col-md-12 main-estimate">
      <div class="container">
        <div class="row clearfix">
          <div class="col-md-6 main-estimate-image">
            <img src="images/lorry.png" alt="">
          </div>
          <form action="" class="col-md-6 primary-form main-estimate-form">
            <h1 class="col-md-12 give-blue-c main-estimate-title">SERVICE ESTIMATE</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex ab fugit molestias commodi dicta ratione! Labore doloribus accusamus deserunt, ea minus omnis officia? Praesentium illo natus delectus eos nam soluta!</p>
            <div class="row">
              <div class="col-md-all form-group">
                <select name="" id="" class="form-control">
                  <option value="" selected disabled>Load type</option>
                  <option value="">Option1</option>
                </select>
              </div>

               <div class="col-md-6 form-group">
                 <input type="text" class="form-control" placeholder="Quantity">
              </div>

               <div class="col-md-6 form-group">
                <input type="text" class="form-control" placeholder="Weight">
              </div>

               <div class="col-md-6 form-group">
                <input type="text" class="form-control" placeholder="Length">
              </div>
              
               <div class="col-md-6 form-group">
                <input type="text" class="form-control" placeholder="Height">
              </div>

              <div class="col-md-all form-group">
                <input type="submit" class="btn" value="Calculate package">
              </div>

            </div>
             
          </form>
        </div>
      </div>
    </section>
    <!--==============content Goes here==============================-->


    <footer class="col-md-12 footer" style="background-image: url(images/footer_bg.jpg);"><!--start-of footer-->
       <div class="container">
         <div class="row clearfix">
            <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Rodymar Shipping Line( Sea- Services</h3>
              <ul class="col-md-12 footer-contact-list">
                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Address:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>Zamzam Tower,El-Thalathiny
                and El-Shaheed Mokhtar Said  
                Street, 7th Floor – PORT SAID – 
                EGYPT</p>
                  </div>
                </li>

                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Phone:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                 <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Fax:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                  <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Email:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>info@rodymar.com</p>
                  </div>
                </li>

              </ul>
            </div>

              <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Rodymar Shipping Line( Sea- Services</h3>
              <ul class="col-md-12 footer-contact-list">
                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Address:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>Zamzam Tower,El-Thalathiny
                and El-Shaheed Mokhtar Said  
                Street, 7th Floor – PORT SAID – 
                EGYPT</p>
                  </div>
                </li>

                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Phone:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                 <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Fax:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                  <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Email:</div>
                  <div class="col-md-12 footer-contact-item give-white-c">
                    <p>info@rodymar.com</p>
                  </div>
                </li>

              </ul>
            </div>

            <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Contact Us</h3>
              <form action="" class="col-md-12 primary-form footer-contact-form">
                <div class="form-group">
                 <input type="text" class="form-control" placeholder="Name">
               </div>

               <div class="form-group">
                 <input type="text" class="form-control" placeholder="Email">
               </div>

                <div class="form-group">
                 <textarea name="" id="" class="form-control" placeholder="Message"></textarea>
               </div>

                 <div class="form-group">
                  <input type="submit" class="btn" value="Send">
                </div>

              </form>
            </div>
         </div>
       </div>
       <div class="clearfix footer-copyright">
          <div class="container">
             <p class="pull-left">Copyright © 2016 <span class="col-md-12 give-red-c">Rodymar Shipping Line</span>. All rights reserved.</p>
             <p class="pull-right">Powered By <a href="http://diva-lab.com" target="_blank" class="col-md-12 give-red-c">Diva-lab</a></p>
          </div>
       </div>
    </footer><!--end-of footer-->
    
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-1.11.3.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    
     <!--mobile friendly-->
     <script src="js/jquery.mobile.custom.min.js"></script>

      <!--mobile friendly-->
     <script src="js/jquery.datetimepicker.js"></script>


    <!--custom-->
    <script src="js/script.js"></script>
  </body>
</html>